<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="clip_vertical" android:layout_gravity="center" android:orientation="vertical" android:id="@id/ll_setting" android:background="@drawable/channelinfo_bg" android:padding="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="start" android:id="@id/tv_setting" android:paddingLeft="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" />
    <ListView android:id="@id/lv_setting" android:focusable="true" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@drawable/item_bg_selector_setting" android:dividerHeight="@dimen/divider_height" />
    <View android:layout_width="1.0dip" android:layout_height="0.0dip" android:layout_weight="1.0" />
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="end" android:id="@id/tv_version" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="10.0dip" />
</LinearLayout>